@charset "UTF-8";
/* CSS Document */
/* Test */
#mainContainer {
	margin-left:auto;
	margin-right:auto;
	background-image:url(http://www.lawskool.com.au/images/2009/background.jpg);
	/*width: 1059px;*/
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0;
	padding: 114px 0px 50px 106px;
	min-height: 1116px;
	position: relative;
	clear: both;
}

#body {
	width: 642px;
	height:auto;
	background-color: #FFFFFF;
	margin: 30px 0 0 126px;
	min-height: 866px;
	position: absolute;
	padding: 0px 40px 0px 40px;
}

#footer{
	clear: both;
	padding: 15px 0 5px;
	margin-bottom: 20px;
	vertical-align: bottom; 
}

#footer img {
	border: none;
}

/* Main Nav	*/
#mainButtons {
	width: 66px;
	position: absolute;
	left: 112px;
	top: 110px;
}

#mainButtons li img{
	float: left;
	display: block;
}

/* Sub Nav summaries */

.subnav {
	width:21px;
	position: absolute;
	left: 211px;
	top:160px;
	visibility: hidden;
}

.nav_items {
	display: block;
	list-style:none;
	padding: 0;
	margin: 0;
	text-decoration:none;
}

.subnav li{
	float:left;
	padding: 0;
	margin: 0px 0px 5px 0px;
}

/* CSS classes */

span, p, li, td, div, input, select, textarea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

th {
  text-align: left;
  font-weight: bold;
  background-color: #FF9933;
  color: #ffffff;
  margin-top: 3px;
  margin-bottom: 3px;
}

.subheading {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.footer_text {
  font-size: 10px;
  color: #666666
}

.small {
  font-size: 11px;
}

.input_button {
  height: 40px;
  font-size: 13px;
  color: #333333;
  font-weight: bold;
} 

#body ul {
	margin: 0;
	padding: 0;
}
#body ul li {
	margin: 0 0 0 20px;
	padding: 0;
	line-height: 20px;
	list-style-image: url('http://www.lawskool.com.au/images/ul.png');
}

a:link {
	text-decoration: none;
	color: #FF9933;
}
a:visited {
	text-decoration: none;
	color: #FF9933;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
}

.text_input {
  width: 300px;
  color: #333333;
}

#postit {
  position: absolute;
  z-index: 100;
  left: 850px;
  top: 100px;
  width: 142px;
  height: 145px;
  background: url(../images/postit.png);
}
#postit a {
  display: block;
  width: 100%;
  height: 100%;
}
